Subject: bug#45290: man-db links to the wrong libraries when cross-compiling

From: Efraim Flashner <[email-masked]>
Date: Thu, 17 Dec 2020 13:00:48 +0200

'man mkfs.ext4' fails on aarch64 when cross-compiled from x86_64. It is
unable to execute 'gzip'. file /gnu/store/...-gzip-1.10/bin/gzip' shows
it is for x86_64.

It also links to the wrong bzip2 and xz.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted